<?php
if(!empty($flow->js))   js::execute($flow->js);
if(!empty($action->js)) js::execute($action->js);
if(isset($lang->apps->{$flow->app}))
{
    include $this->app->getModuleRoot($flow->app) . 'common/view/footer.html.php';
}
else
{
    include '../../common/view/footer.html.php';
}
